/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
	min-height: 100%;
	position: relative;
	color: #000000;
}
body {
	background:#e0e2cc url('/images/body-bg.jpg') 0 0 repeat;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #ae1d24;
    text-shadow: none;
}

::selection {
    background: #ae1d24;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #000000;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

input[type="text"],
input[type="password"],
input[type="email"] {
	width: 100%;
}
textarea {
    resize: vertical;
}

/* ==========================================================================
   Bootstrap override
   ========================================================================== */
select{
	border:1px solid #a3b511;
}

.content {
	padding-right: 15px;
	padding-left: 15px;
	background-color: #fff;
}

.navbar {
	position: relative;
	z-index: 1000;
}
.navbar-default {
	border: none;
	background:#9563aa;
	background: -webkit-linear-gradient(top, #9563aa, #d4bfdc);
    background: -moz-linear-gradient(top, #9563aa, #d4bfdc);
    background: -ms-linear-gradient(top, #9563aa, #d4bfdc);
    background: -o-linear-gradient(top, #9563aa, #d4bfdc);
}
.navbar-default a{
	text-decoration: none;
}
.navbar-default .nav>li>a {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	text-shadow:1px 1px 2px rgba(0, 0, 0, .4);
}
.navbar-default .dropdown-menu {
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-default .dropdown-menu li a {
	border-bottom: 1px solid #fff;
}

#nav.affix {
    position: fixed;
    top: 0px;
}

@media (max-width: 1200px) {
	.navbar-default .nav>li:last-child {
		border-right: none;
	}
}

@media (min-width: 993px) {
	.navbar-default .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-default .nav>li {
		border-right:1px solid #fff;
	}
	.navbar-default .dropdown-menu li:last-child a {
		border-bottom: none;
	}
	
	/* Navbar dropdown hover */
	.dropdown-menu .sub-menu {
	    left: 100%;
	    position: absolute;
	    top: 0;
	    visibility: hidden;
	    margin-top: -1px;
	}
	.dropdown-menu li:hover .sub-menu {
	    visibility: visible;
	}
	.dropdown:hover .dropdown-menu {
	    display: block;
	}
	.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
	    margin-top: 0;
	}
	.navbar .sub-menu:before {
	    border-bottom: 7px solid transparent;
	    border-left: none;
	    border-right: 7px solid rgba(0, 0, 0, 0.2);
	    border-top: 7px solid transparent;
	    left: -7px;
	    top: 10px;
	}
	.navbar .sub-menu:after {
	    border-top: 6px solid transparent;
	    border-left: none;
	    border-right: 6px solid #fff;
	    border-bottom: 6px solid transparent;
	    left: 10px;
	    top: 11px;
	    left: -6px;
	} 
	#nav.affix .container {
		margin-right: -30px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
		margin-right: 15px !important;
	}
	
	.navbar.affix .container {
		width: 720px;
	}
	.navbar.affix .container .navbar-header,
	.navbar.affix .container .navbar-collapse {
		width: 720px;
	}
}

@media (max-width: 991px) {
	.navbar-collapse {
		border-top: none;
	}
	.navbar .navbar-collapse.in {
		max-height: 354px !important;
		overflow-y: scroll !important;
		overflow-x: hidden!important;
	}
}

@media (max-width: 768px) {
	#nav.affix {
		width: 100%;
		left:0;
	}
}





/* ==========================================================================
   Header
   ========================================================================== */
#header {
	background: #fff url('/images/header-bg.jpg') 0 0 no-repeat;
}
#header .row {
	position: relative;
}
#header .login {
	padding: 10px 0;
}
#header .login .loggedInLink {
	margin-left: 10px;
}
#header #fb {
	display: inline-block;
}
#header .language select{
	display: inline-block;
	width:auto;
}
#header .search{
	margin-top: -10px;
	padding:6px;
	background:#fff;
	border:1px solid #c3d941;
}
#header .search input{
	margin-bottom: 0;
	height: 24px;
}
#header .search input.sf, .search input.sf:focus{
	width:165px;
	border:0px none;
	outline:none;
	background:#e8e8e8;
	padding:4px 3px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow:  none;
}
#header input.search-button {
	display: block;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	text-transform:uppercase;
	font-weight:bold;
	background: -webkit-linear-gradient(top, #cddb7b, #aac21c);
    background: -moz-linear-gradient(top, #cddb7b, #aac21c);
    background: -ms-linear-gradient(top, #cddb7b, #aac21c);
    background: -o-linear-gradient(top, #cddb7b, #aac21c);
	text-shadow:1px 1px 2px rgba(0, 0, 0, .4);
}
.navbar .basket .fa-stack {
	margin-top: -6px;
	height: 19px;
	line-height: 26px;
}
.navbar .basket .fa-circle {
	color: #9d1a76;
}

@media (min-width: 993px) {
	#header .logo img {
		margin: 0;
	}
}

@media (max-width: 992px) {

	#header {
		background: #fff;
	}

	#header .language,
	#header .language select,
	#header .destination,
	#header .logo {
		margin-bottom: 5px;
		text-align: center !important;
	}
	
	#header #fb div,
	#header .language select {
		float: none !important;
		display: inline-block;
	}

	#header .language select {
		margin-bottom: 15px;
	}
	
	#header .search {
		margin-bottom: 20px;
	}
	#header .search,
	#header .search input.sf {
		display: block;
		width: 100%;
	}
	#header .basket {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	
	#nav .mobilBtns {
		padding: 4px 0 0 15px;
	}
	#nav .mobilBtns a {
		margin-right: 5px;
	}
}

@media (max-width: 768px) {
	#header .language,
	#header .destination,
	#header .logo {
		margin-bottom: 0px;
	}
	#header .language select{
		margin-bottom: 5px;
	}
	#header .search .search-button {
		padding-top: 2px;
		padding-bottom: 2px;
	}
	/*#header .search input{
		height: 32px;
	}*/
}




/* ==========================================================================
   Index carousel
   ========================================================================== */
.carousel {
	margin-right: -15px;
	margin-bottom: 40px;
	margin-left: -15px;
	border-bottom: 1px solid rgba(149, 99, 170, 0.5);
	overflow: hidden;
}
.carousel .item {
	padding-right: 50px;
	padding-left: 50px;
	min-height: 380px;
}
.carousel .carousel-control {
	width: 40px;
	line-height: 380px;
}
.carousel .carousel-control.left {
	border-bottom-right-radius: 10px;
	background-image: -webkit-linear-gradient(left, rgba(149, 99, 170, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
	background-image: -o-linear-gradient(left, rgba(149, 99, 170, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(149, 99, 170, 0.5)), to(rgba(0, 0, 0, 0.0001)));
	background-image: linear-gradient(to right, rgba(149, 99, 170, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel .carousel-control.right {
	right: -1px;
	border-bottom-left-radius: 10px;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(149, 99, 170, 0.5) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(149, 99, 170, 0.5) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.0001)), to(rgba(149, 99, 170, 0.5)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(149, 99, 170, 0.5) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel .carousel-indicators {
	bottom: 0;
}
.carousel .carousel-indicators li {
	border-color: #9563aa;
}
.carousel .carousel-indicators .active {
	background-color: #9563aa;
}

@media (max-width: 992px) {
	.carousel .item {
		min-height: 400px;
		background-size: contain !important;
	}
	.carousel .carousel-control {
		line-height: 400px;
	}
}

@media (max-width: 768px) {
	.carousel .item {
		min-height: 300px;
	}
	.carousel .carousel-control {
		line-height: 300px;
	}
}

   
   
   
/* ==========================================================================
  Productlist
  ========================================================================== */
ul.position{
	padding-top: 20px;
	padding-bottom: 20px;
}
ul.position li a{
	color:#000;
	font-weight:bold;
	text-decoration:none;
	padding:0 10px 0 0;
	background:url(/images/arrow-position.png) right center no-repeat;
}
ul.position li:last-child a{
background:none;
	font-weight:normal;
}
ul.position li a:hover{
	color:#000;
}
ul.position li:first-child a{
	color:#b81f8a;
}

.short{
	color:#828282;
	font-size:12px;
}
.short span{
	margin:0 20px 0 0;
}
.short span strong{
	margin-right:5px;
}
.short a{
	width:13px;
	height:13px;
	display: inline-block;
	text-indent:-9999em;
	background-color:#828282;
	color:#fff;
	text-align:center;
	text-decoration:none;
	margin:3px 2px 0 2px;
}
.short a.up{
	background:url('/images/short-up.jpg') center center no-repeat;
}
.short a.down{
	background:url('/images/short-down.jpg') center center no-repeat;
}
.short a.up.active{
	background:url('/images/short-up-active.jpg') center center no-repeat;
}
.short a.down.active{
		background:url('/images/short-down-active.jpg') center center no-repeat;
}

.pager ul li{
	display:inline;
	padding:0 4px 0 2px;
	border-right:1px solid #ccc;
}
.pager ul li a{
	text-decoration:none;
	font-weight:bold;
	color:#828282;
	font-size:12px;
}
.pager ul li a:hover{
	color:#9d1a76;
}
.pager ul li:last-child{
	border:0px none;
	padding-right:0px;
}

.lsBottom {
	margin-bottom: -9px;
	padding-bottom: 15px;
}

.products {
	padding-top: 30px;
}
.products>div{
	margin-bottom: 30px;
}
.products>div a{
	display: block;
	width: 100%;
	height:375px;
	position:relative;
	padding:10px 5px 5px 5px;
	border:1px solid #e8e8e8;
	float:left;
	text-decoration:none;
	text-align:center;
	background:#fff;
	
	-webkit-transition: all 0.25s ease-in;
    -moz-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    -ms-transition: all 0.25s ease-in;
}
.products>div a.discount{
	border:1px solid #b81f8a;
}
.products>div a span{
	display:block;
}
.products>div a span.name{
	font-weight:bold;
	color:#828282;
	height:1.5em;
}
.products>div a span.normal-price{
	font-size:12px;
	height:1.5em;
}
.products>div a span.discount-price{
	color:#b81f8a;
	font-weight:bold;
	font-size:12px;
	height:1.5em;
}
.products>div a span.normal-price strong, .products>div a span.discount-price strong{
	font-size:18px;
}
.products>div a span strong.old-price{
	text-decoration:line-through;
}
.products>div a.discount span.discount-num{
	position:absolute;
	top:140px;
	right:20px;
	background:url(/images/discount-num-bg.png) center center no-repeat;
	width:60px;
	height:60px;
	line-height:60px;
	color:#fff;
	text-align:center;
	font-size:18px;
	font-weight:bold;
}
.products>div a span.info span{
	width:120px;
	padding:5px 5px;
	background:#ccc;
	position:relative;
	bottom:-10px;
	margin:0 auto;
	
	text-transform:uppercase;
	font-weight:bold;
	
	color:#fff;
	
	background:#aac21c;
	background: -webkit-linear-gradient(top, #cddb7b, #aac21c);
    background: -moz-linear-gradient(top, #cddb7b, #aac21c);
    background: -ms-linear-gradient(top, #cddb7b, #aac21c);
    background: -o-linear-gradient(top, #cddb7b, #aac21c);
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	text-shadow:1px 1px 2px rgba(0, 0, 0, .4);
}
.products>div a:hover{
	border:1px solid #ccc;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
	box-shadow:  0 0 10px rgba(0,0,0,.2);
}
.products>div a.discount:hover{
	border:1px solid #b81f8a;
	-moz-box-shadow: 0 0 10px rgba(184,31,138,.4);
	-webkit-box-shadow: 0 0 10px rgba(184,31,138,.4);
	box-shadow:  0 0 10px rgba(184,31,138,.4);
}


@media (max-width: 768px) {
	.pager.text-right {
		text-align: left;
	}
	.pager.text-right ul{
		margin-top: 15px;
		padding-left: 0;
	}
}

@media (max-width: 640px) {
	.products>div a {
		height: auto;
		padding-bottom: 30px;
	}
}

@media (max-width: 480px) {
	.products>div {
		float: none;
		width: 100%;
	}
	.products>div a {
		margin-bottom: 30px;
	}
}





/* ==========================================================================
   Product page
   ========================================================================== */
#product {
	padding-bottom: 20px;
}
.product-pic{
	display: inline-block;
	border:1px solid #e8e8e8;
}
.product-pic.discount{
	border:1px solid #b81f8a;
}
.product-pic.discount {
	position: relative;
}
.product-pic.discount span.discount-num{
	position:absolute;
	bottom:20px;
	right:35px;
	background:url(/images/discount-num-bg.png) center center no-repeat;
	width:60px;
	height:60px;
	line-height:60px;
	color:#fff;
	text-align:center;
	font-size:18px;
	font-weight:bold;
}

.product-info ul {
	list-style: none;
	padding-left: 0;
}
.product-info .product-thumbs{
	width:100%;
	float:left;
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	border-bottom:1px solid #ccc;
}
.product-info .product-thumbs a{
	float:left;
	margin:0 5px 5px 0;
	border:1px solid #e8e8e8;
}
.product-info .product-thumbs a:hover{
	border:1px solid #ccc;
}
.product-info .product-thumbs a.active{
	border:1px solid #bb9cc6;
}
.product-info h3{
	border-bottom:1px solid #ccc;
	padding:0 0 10px 0;
}

.product-info form{
	float:left;
	width:100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
}
.product-info form .code{
	float:left;
	border:1px solid #c3d941;
	padding:5px 5px 5px 5px;
	margin:0 0 0 20px;
	position:absolute;
	left:200px;
	top:0px;
}
.product-info form .code input{
	background:#e9e9e9;
	margin:0 0 0 5px;
	width:120px;
	display:inline;
}
.product-info form .size{
	/*width:170px;*/
	background:#dfe9a7;
	border-bottom:1px solid #fff;
	padding:10px 20px;
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.product-info form select{
	margin:0;
}
.product-info form .price{
	/*width:170px;*/
	background:#c3d941;
	padding:10px 20px;
	margin:0 0 20px 0;
	
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.product-info form .price del {
	display: inline-block;
	font-weight: normal;
	color: #666;
}
.product-info form input.add-basket{
	padding:5px 5px;
	
	cursor:pointer;
	
	text-transform:uppercase;
	font-weight:bold;
	
	color:#fff;
	
	background:#6d2889;
	background: -webkit-linear-gradient(top, #bb9cc6, #6d2889);
    background: -moz-linear-gradient(top, #bb9cc6, #6d2889);
    background: -ms-linear-gradient(top, #bb9cc6, #6d2889);
    background: -o-linear-gradient(top, #bb9cc6, #6d2889);
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	text-shadow:1px 1px 2px rgba(0, 0, 0, .4);
}

@media (max-width: 1199px) {
	.product-pic.discount span.discount-num {
		right: 20px;
	}
}





/* ==========================================================================
   Text
   ========================================================================== */
.textContent {
	margin-bottom: -20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.textContent table,
.textContent table td {
	border: none;
}





/* ==========================================================================
   Nemzetközi
   ========================================================================== */
.inter h1 {
	text-transform: capitalize;
}
.inter a {	
	text-decoration: none;
}
.inter .betuk a {
	display: inline-block;
	padding: 0 15px 0 0;
	font-size: 26px;
}





/* ==========================================================================
   Vásárlási folyamat
   ========================================================================== */
.kosContent {
	margin-bottom: 0;
	padding-bottom: 20px;
}

.kosContent label {
	font-weight: normal;
}

.kosContent .error:focus {
	border: 1px solid red;
}

a.next, input.next{
	color:#fff;
	font-size:13px;
	border:0px none;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	padding:5px 10px;
	margin:0 0 0 5px;
	cursor:pointer;
	background:#7d2785;
	background: -webkit-linear-gradient(top, #ba99c5, #7d2785);
    background: -moz-linear-gradient(top, #ba99c5, #7d2785);
    background: -ms-linear-gradient(top, #ba99c5, #7d2785);
    background: -o-linear-gradient(top, #ba99c5, #7d2785);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow:1px 1px 2px rgba(0, 0, 0, .4);
}

.breadcrumbWr {
	padding: 20px 0;
}
.breadcrumb {
	padding-left: 0;
	list-style: none; 
	overflow: hidden;
}
.breadcrumb li { 
	float: left; 
	color: #828282;
}
.breadcrumb li a {
	color: #828282;
	font-weight:bold;
	text-decoration: none; 
	padding: 5px 0 5px 55px;
	background: #e9e9e9;
	position: relative; 
}
.breadcrumb li a.active {
	color: #000;
	background: #b7cc3a;
	cursor:default;
}
.breadcrumb li a.disabled {
	cursor:default;
}
.breadcrumb li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           
	border-bottom: 50px solid transparent;
	border-left: 25px solid #e9e9e9;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	left: 100%;
	z-index: 2; 
}	
.breadcrumb li a:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;          
	border-bottom: 50px solid transparent;
	border-left: 30px solid white;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	margin-left: 1px;
	left: 100%;
	z-index: 1; 
}	
.breadcrumb li:first-child a {
	padding-left: 10px;
}
.breadcrumb li a.active:after { 
	border-left: 25px solid #b7cc3a;
}	

@media (max-width: 768px) {
	.breadcrumb li a {
		padding: 5px;
		background: transparent;
	}
	.breadcrumb li a.active {
		background: transparent;
	}
	.breadcrumb li a:after,
	.breadcrumb li a:before {
		display: none;
	}
	.breadcrumb li a.active:after {
		border-left: none;
	}
}

table.basket-table {
	background: #fff;
	text-align:left;
	margin-bottom:30px;
	border:2px solid #e4eeaa;
}
table.basket-table .tc{
	text-align:center;
}
table.basket-table a{
	text-decoration:none;
}
table.basket-table td {
	min-width: 80px;
	vertical-align: middle !important;
}
table.basket-table td select {
	margin: 0;
}
table.basket-table thead tr th {
	border:2px solid #e4eeaa;
	white-space:nowrap;
	
	line-height:2em;
	height:2em;

	background:#e4eeaa;
	
	font-weight:bold;

	text-shadow:0px 1px 1px #fff;
	padding-left:5px;
	padding-right:5px;
}
table.basket-table tbody td {
	background-color: #fff;
	padding:5px;
	border-top:2px solid #e4eeaa;
	border-bottom:2px solid #e4eeaa;
	border-right:2px solid #e4eeaa;
}
table.basket-table tbody td:last-child {	
	border-right:none;
}
table.basket-table tbody tr.even td {
	background-color:#fff;
}
table.basket-table tbody tr.odd td {
	background-color:#f7f7f7;
}
table.basket-table a img{
	vertical-align:middle;
}
/*table.basket-table .size{
	width:5em;
}*/
table.basket-table .coupon {
	margin-bottom: 0;
}
table.basket-table .quantity{
	width:2em;
	text-align:center;
	float:left;
	margin:0 10px 0 0;
}
table.basket-table .modify{
	padding:5px 10px;
		
	margin:0 0 0 10px;
	
	text-decoration:none;
		
	cursor:hand;
	cursor:pointer;
		
	color:#fff;
	
	text-shadow:0px 1px 1px rgba(0,0,0,.4);
	
	background:#aac21c;
	background: -webkit-linear-gradient(top, #cddb7b, #aac21c);
    background: -moz-linear-gradient(top, #cddb7b, #aac21c);
    background: -ms-linear-gradient(top, #cddb7b, #aac21c);
    background: -o-linear-gradient(top, #cddb7b, #aac21c);
	
	font-weight:bold;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
table.basket-table .price{
	color:#6d2889;
}
table.basket-table .totalprice{
	color:#fff;
	background:#6d2889;
}
table.basket-table .gray{
	color:#777;
}

table.delivery-table thead tr th {
	border-bottom:1px solid #ccc;
	white-space:nowrap;
	line-height:2em;
	height:2em;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
}
table.delivery-table tbody td {
	padding:10px 5px 10px 5px;
	border-top: none;
	border-bottom:1px dashed #ccc;
}
table.delivery-table tbody tr:last-child td {
	border:none;
}
table.delivery-table tbody tr.even td {
	background-color:#fff;
}
table.delivery-table tbody tr.odd td {
	background-color:#f7f7f7;
}
table.delivery-table tfoot td {
	padding:10px 5px 10px 5px;
}
table.delivery-table .price{
	color:#6d2889;
}
table.delivery-table .totalprice{
	color:#6d2889;
}
table.delivery-table .gray{
	color:#777;
}

#delivery .left h3,
#delivery .right h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
}
#delivery .left h3{
	color:#707f17;
}
#delivery .right h3{
	color:#b41f86;
}
#delivery .left .box{
	border:1px solid #ccc;
	background:#e9e9e9;
	padding:10px;
	margin-bottom:20px;
}
#delivery .left .box .inner{
	background:#fff;
	padding:10px;
}
#delivery .right .box{
	border:1px solid #ccc;
	background:#fff;
	padding:10px;
	margin-bottom:20px;
}
#delivery .box-title{
	color:#6d2889;
}
#delivery .line{
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	background:#f0f5d0;
	border-bottom:1px solid #fff;
}
#delivery .line label, #delivery .line input, #delivery .line select{
	display:inline;
	margin-bottom:0px;
}
#delivery .left .line label{
	width:230px;
	float:left;
	line-height:1.7em;
}
#delivery .right .line label{
	width:250px;
	float:left;
	line-height:1.7em;
}
#delivery .right .line textarea{
	width:426px;
}
#delivery .line select{
	width:180px;
}

#payment .box {
	margin-bottom: 20px;
}
#payment .box input{
	margin:0 5px 0 0;
}
#payment .left .box {
	border:1px solid #ccc;
	background:#fff;
	padding:10px;
}
#payment .left img{
	margin-left: 10px;
}
#payment .right .box{
	border:1px solid #ccc;
	background:#f5f5f5;
	padding:10px;
}
#payment .box-title{
	color:#6d2889;
}
#payment .line{
	padding:5px 5px 5px 10px;
	background:#f0f5d0;
	border-bottom:1px solid #fff;
}
#payment .line label, #payment .line input, #payment .line select{
	display:inline;
	margin-bottom:0px;
}
#payment .right .aszfFrame{
	height:146px;
	overflow:auto;
	background:#fff;
	color:#828282;
	border:1px solid #ccc;
	padding:5px;
	margin:0 0 10px 0;
}
#payment .right .line{
	background:none;
	border:none;
}

@media (max-width: 991px) {
	table.basket-table .modify {
		display: block;
		margin-top: 5px;
		margin-left: 0;
	}
}
   
   
   
   
/* ==========================================================================
  Regisztrácó, Bejelentkezés
  ========================================================================== */
 .formContent .row.line {
	 margin-left: 0;
	 margin-right: 0;
 }
 .formContent select {
	 width: 100%;
 }
 
 
 
 /* #Forms
 ================================================== */

 	/*form {
 		margin-bottom: 20px; }*/
 	fieldset {
 		margin-bottom: 20px; }
 	input[type="text"],
 	input[type="password"],
 	input[type="email"],
 	textarea,
 	select {
 		border: 1px solid #ccc ;
 		padding: 0 5px;
 		outline: none;
 		font: 13px Arial, Helvetica, sans-serif;
 		color: #000;
 		margin: 0;
 		//width: 175px;
 		max-width: 100%;
 		display: block;
 		margin-bottom: 20px;
 		background: #f7f7f7 ;
 		 }
 	input[type="text"]:focus,
 	input[type="password"]:focus,
 	input[type="email"]:focus,
 	textarea:focus {
 		border: 1px solid #c3d941 ;
  		color: #000;
  		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
 		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
 		box-shadow:  0 0 3px rgba(0,0,0,.2); }
 	textarea {
 		width: 100%;
 		min-height: 10em; }
 	label,
 	legend {
 		display: block;
 		font-size: 13px;  }
 	/*select {
 		width: 185px; }*/
 	input[type="checkbox"] {
 		display: inline; }
 	label span,
 	legend span {
 		font-weight: normal;
 		font-size: 13px;
 		color: #444; }
 		
 	
 #mailForm{
 	width:540px;
 	position:relative;
 }

 .formError{
 	border-left:3px solid #cc0033;
 	color:#cc0033;
 	padding-left:15px;
 	margin-bottom:20px;
 	
 	position:absolute;
 	right:0px;
 	top:20px;
 }
 
 #registration .left, #registration .right{
 	border:1px solid #ccc;
 	padding:10px;
 	margin-bottom:30px;
 }

 #registration .line{
 	padding:5px 5px 5px 10px;
 	background:#f0f5d0;
 	border-bottom:1px solid #fff;
 }

 #registration .line label, #registration .line input, #registration .line select{
 	display:inline;
 	margin-bottom:0px;
 }

 #registration .line label{
 	width:250px;
 	line-height:1.7em;
 }

 #registration .line select{
 	//width:180px;
 }
 
#registration .notRegistered {
	display: inline-block;
	margin-right: 10px;
}

#registration #fb .btn {
	background-color: #3b5998;
	color: #fff;
}

 .reg-button{
 	color:#fff;
 	font-size:13px;
 	border:0px none;
 	font-family:Arial, Helvetica, sans-serif;
 	text-transform:uppercase;
 	text-decoration:none;
 	font-weight:bold;
 	padding:3px 6px;
 	margin:0 0 0 5px;
 	cursor:pointer;
 	
 	background:#a51b7c;
 	background: -webkit-linear-gradient(top, #b61f88, #a51b7c);
     background: -moz-linear-gradient(top, #b61f88, #a51b7c);
     background: -ms-linear-gradient(top, #b61f88, #a51b7c);
     background: -o-linear-gradient(top, #b61f88, #a51b7c);
 	
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
 	border-radius: 3px;
 	
 	text-shadow:1px 1px 2px rgba(0, 0, 0, .4);
 }
	     
	     
	     
	     
 /* ==========================================================================
    Footer
    ========================================================================== */
#fLinks {
	background-color: #ebf0b8;
}
#fLinks .row>div {
	padding-top: 9px;
}
#fLinks a {
	font-size: 12px;
}

footer {
	margin-bottom: 20px;
}
footer.content {
	padding:20px 20px 20px 20px;
	background: #c3d941 url('/images/footer-bg.jpg') 0 0 no-repeat;
}
ul.footer-nav li{
	margin:0 5px 0 0;
	padding:0 15px 0 0;
	background:url(../images/footer-nav-separator.png) right center no-repeat;
}
ul.footer-nav li:last-child{
	background:none;
}
ul.footer-nav li a{
	line-height:37px;
	height:37px;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
}

@media (max-width: 768px) {
	#fLinks .text-right {
		margin-bottom: 10px;
		text-align: center;
	}
	footer .logok {
		text-align: left;
	}
}

@media (max-width: 480px) {
	ul.footer-nav li {
		display: inline;
	}
}

a.green {
	
	text-decoration:none;
		
	cursor:hand;
	cursor:pointer;
		
	color:#fff;
	
	text-shadow:0px 1px 1px rgba(0,0,0,.4);
	
	background:#aac21c;
	background: -webkit-linear-gradient(top, #cddb7b, #aac21c);
    background: -moz-linear-gradient(top, #cddb7b, #aac21c);
    background: -ms-linear-gradient(top, #cddb7b, #aac21c);
    background: -o-linear-gradient(top, #cddb7b, #aac21c);
	
	font-weight:bold;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}



/* ==========================================================================
   Helper classes
   ========================================================================== */

.no-gutter {
    padding-right: 0;
    padding-left: 0;
}
.no-padding {
	padding: 0px !important;
}
.no-margin {
	margin: 0px !important;
}

.text-white {
	color: #ffffff !important;
}

.text-grey {
	color: #777 !important;
}

.text-black {
	color: #000000 !important;
}

.bg-gray {
	background-color: #565151;
}